#u10377
{
	background-color: transparent;
	position: relative;
}

#u8533
{
	position: relative;
}

#u8533_img
{
	vertical-align: top;
	background: url("../../images/mobile-navigation-button-u8533.png") no-repeat 0px 0px;
}

#u8531,#u8530
{
	border-style: none;
	border-color: transparent;
	background-color: #765F54;
}

#u8534-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FBE9E7;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u8535
{
	vertical-align: top;
	position: relative;
	background: url("../../images/facebook-u8535.png") no-repeat 0px 0px;
}

#u8535:hover
{
	background: url("../../images/facebook%20-%20over-u8535-r.png") no-repeat 0px 0px;
}

